{
  /* Base configuration. Do not edit this field. */
  "extends": "./temp/tsconfig.cocos.json",

  /* Add your custom configuration here. */
  "compilerOptions": {
    "strict": false,
    "inlineSourceMap": true,
    "inlineSources": true,
    "declaration": false,
    "removeComments": false,
    "sourceRoot": "",
    "mapRoot": "",
    "outDir": "",
    "rootDir": "",
    "baseUrl": ".",
    "paths": {
      "db://assets/*": ["./assets/*"]
    }
  },
  "include": ["assets/**/*"],
  "exclude": ["node_modules", "temp", "library"]
}
